libsoup

Link package | bugs open | bugs closed | Wiki | GitHub | web search
Description HTTP client/server library for GNOME
Version 2.62.2-1 [extra]

Resolved

Group Affected Fixed Severity Status Ticket
AVG-376 2.58.1-1 2.58.2-1 Critical Fixed
Issue Group Severity Remote Type Description
CVE-2017-2885 AVG-376 Critical Yes Arbitrary code execution
A stack based buffer overflow has been found in libsoup <= 2.58.1. A specially crafted HTTP request with chunked encoding can cause a stack overflow...

Advisories

Date Advisory Group Severity Description
10 Aug 2017 ASA-201708-5 AVG-376 Critical arbitrary code execution